#wrapper {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	height: auto;
}
#wrapper #title {
	padding: 0px;
	height: 500px;
	width: 960px;
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #main {
	padding: 0px;
	width: 960px;
	margin-top: 20px;
	margin-left: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#main #contents {
	padding: 0px;
	float: left;
	width: 730px;
	height: auto;
	background-repeat: no-repeat;
	background-position: 200px bottom;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#side_navi #profile_ba {
	padding: 0px;
	height: 90px;
	width: 200px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main #side_navi {
	padding: 0px;
	float: right;
	width: 200px;
	height: 745px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#side_navi #profile_ba a {
}
#side_navi a:hover {
	position: relative;
	top: 1px;
}
#side_navi p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#side_navi #yotsugi_ba {
	padding: 0px;
	height: 90px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#side_navi #photgraph {
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#side_navi #manari {
	padding: 0px;
	height: 90px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#side_navi #magazine {
	padding: 0px;
	height: 90px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#side_navi #column {
	padding: 0px;
	height: 90px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contents #new {
	padding: 0px;
	height: 400px;
	width: 700px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#whatsnew #new_area {
	padding: 0px;
	height: auto;
	width: 700px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contents #whatsnew {
	padding: 0px;
	height: auto;
	width: 700px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table {width: 670px;
       border-collapse: collapse;}
#new_area #seminar_baner {
	padding: 0px;
	height: 280px;
	width: 670px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}

th {
	width:80px;
	font-size:14px;
	text-align:left;
	color:#FF6699;
	vertical-align: text-top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF99FF;
	line-height: 14px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}

td {
	font-size:14px;
	vertical-align: text-top;
	text-align: left;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF99FF;
	line-height: 20px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}

#whatsnew #new_title {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 700px;
}
